グループウェアのサイボウズガルーンに脆弱性見つかる

サイボウズが提供するグループウェア「ガルーン」にて脆弱性が見つかりました。利用しているユーザーにより「ガルーン」のエラー画面に関するデータを取得される恐れがありますのでバージョンアップをお願いします。

・バージョン4.2.2

サイボウズ不具合情報公開サイト:https://support.cybozu.com/ja-jp/article/9407

 
<